
A.N.I. LOGISTICS, LTD. - Project progress work #467

Parent project # 530 (Closed): [PJ230054] CKD process management system phase3 for ANI

[Installation&On-site support] CKD process management system phase3 for ANI

30 Mar 2024 16:12 - Ryo Nozaki

Status: Closed Start date: 01 Mar 2024

Priority: Normal Due date: 12 Apr 2024

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 100.00 hours

Target version:  Spent time: 144.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

Install and onsite test work

History

#1 - 30 Mar 2024 16:12 - Ryo Nozaki

- Status changed from New to In Progress

#2 - 01 May 2024 16:53 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

#3 - 04 May 2024 15:11 - Ryo Nozaki

- Project changed from 89 to A.N.I. LOGISTICS, LTD.

- Parent task set to #530
